安装了faker库,但是还是报No module named "faker"


#1

报错:
ModuleNotFoundError: No module named 'faker’

(flaskr_messb) bash-3.2$ pip3 install faker

Requirement already satisfied: faker in /Users/ycy-pc/.local/share/virtualenvs/flaskr_messb-95FwLHqr/lib/python3.7/site-packages (1.0.4)

Requirement already satisfied: text-unidecode==1.2 in /Users/ycy-pc/.local/share/virtualenvs/flaskr_messb-95FwLHqr/lib/python3.7/site-packages (from faker) (1.2)

Requirement already satisfied: python-dateutil>=2.4 in /Users/ycy-pc/.local/share/virtualenvs/flaskr_messb-95FwLHqr/lib/python3.7/site-packages (from faker) (2.8.0)

Requirement already satisfied: six>=1.10 in /Users/ycy-pc/.local/share/virtualenvs/flaskr_messb-95FwLHqr/lib/python3.7/site-packages (from faker) (1.12.0)


#2

请使用纯文本的形式给出完整的错误输出。下次请不要使用截图给出代码块,具体发帖规则见置顶帖。